[討論] 安装phpbb出错,急

phpBB Installation & Usage Support
phpBB 2 安裝於各類型作業平台之問題討論;外掛問題,請到相關版面依發問格式發表!
(發表文章請按照公告格式發表,違者砍文)

版主: 版主管理群

版面規則
本區是討論關於 phpBB 2.0.X 架設安裝上的問題,只要有安裝任何外掛,請到外掛討論相關版面按照公告格式發表。
(發表文章請按照公告格式發表,違者砍文)
主題已鎖定
jeffreyli
星球普通子民
星球普通子民
文章: 2
註冊時間: 2005-06-05 09:12

[討論] 安装phpbb出错,急

文章 jeffreyli »

我是在机上面调试的
我在安装时出现下面个页面显示:
An error has occurred during installation
The PHP configuration on your server doesn't support the database type that you chose


还有一个问题我把中文的插件安装上,上面显示的全是乱码,不知是什么原因。

我是在redhat as3下安装的。
Apache2.05+php4.3.2+mysql4.0.17

phpbb2.0.14
最後由 jeffreyli 於 2005-06-05 10:02 編輯,總共編輯了 2 次。

神川小羽
調皮の小羽
調皮の小羽
文章: 1461
註冊時間: 2004-05-01 05:55
來自: 謎樣之筱語
聯繫:

文章 神川小羽 »

-.-

頭像
mantohu
星球公民
星球公民
文章: 66
註冊時間: 2004-11-30 17:49
來自: 新竹市大學路1001號

文章 mantohu »

The PHP configuration on your server doesn't support the database type

說很清楚嚕 :-P
phpbb不支援php4.x (應該是吧 :-o )
●架設主機作業系統:Windows Xp Pro SP2
●快速架站程式:Appserv 2.5.10
●上網方式:學術網
●安裝的程式:Apache + php + MySql
● phpBB2 版本:phpBB 3.0.1

Kill
竹貓忠實會員
竹貓忠實會員
文章: 874
註冊時間: 2003-07-31 12:40
來自: CKD Studio
聯繫:

文章 Kill »

mantohu 寫:The PHP configuration on your server doesn't support the database type

說很清楚嚕 :-P
phpbb不支援php4.x (應該是吧 :-o )
是不支援php5吧(汗
喜歡...就是淡淡ㄉ愛... ...則是深深ㄉ喜歡...
圖檔
提供phpBB代架服務以及外掛安裝

有付費服務的問題請移駕至CKD Studio發問 ╮( ̄▽ ̄)╭

jeffreyli
星球普通子民
星球普通子民
文章: 2
註冊時間: 2005-06-05 09:12

文章 jeffreyli »

它应该支持4.3
不支持5.0吧,
我家里面的机子就可以。在单位里面安装上就不行。真郁闷啊!
还有个我选择简体中文方式,怎么显示的全是乱码,但我的中文包已经放在了lange文件夹中了。

主題已鎖定

回到「phpBB 2 安裝與使用」